recovery:
  state:
    round: 291
    hash: "d4faaa1e96c0b253cd654dba9594e153c7ef8a6c4cfe47e418e5d7d8ec5ecb40e17abfea20a5da9dd09b519f48adc963"
    timestamp: "2025-10-24T05:46:00.069195177Z"
  bootstrap: null
  package: null
  stream: null
